/* HOME CSS Document */

.header_ART {
	position:relative;
	width:944px;		
	background-color:#5b6468;
	border:solid 1px #8ba680;	
	margin-top:19px;
	text-align:center;
	padding-top:9px;
	padding-bottom:9px;
}
.header_ART {
	width:944px;
}
div > .header_ART {
	width:942px;
}
.intro {
	height:70px;
	padding-left:25px;
	padding-right:20px;
}
.intro2 {

	padding-left:25px;
	padding-right:20px;
}
#container_Home {
	position:relative;
	width:944px;
	text-align:left;
}
.panel {
	position:relative;
	width:461px;	
	background-image:url(images/bg-page.jpg);
	background-repeat:repeat-x;
	background-color:#ffffff;
	border:solid 1px #eeeeee;	
	margin-top:19px;	
	text-align:left;
	float:left;
}
.panel {
	width:461px;
}
#container_Home > .panel {
	width:460px;

}
.panel_margin {
	margin-left:18px;
}
.image {
	position:absolute;
	top:210px;
	left:255px;
}
.image2 {
	float: right;
margin-right: 30px;
}

#authorised {
	position:absolute;
	display:block;
	width:400px;
	text-align:center;
	font-size:10px;
	color:#CCCCCC;
	top:119px;
	left: 28px;
}

/* GOVERNEMNT */
#government {
	position:relative;
	margin-top:16px;
	width:944px;	
	border:solid 1px #333333;	
	text-align:center;
	background-color:#E4E4E4;
	display:block;	
}
#government {
	width:944px;	
}
div > #government {
	width:942px;	
}
#government a:link, #government a:visited {	
	background-image:url(images/btn_government.jpg);
	background-repeat:repeat-x;					
	color:#000000;
	font-size:14px;		
	text-decoration:none;
	border:solid 1px #263C27;	
	padding:8px;
	font-size:14px;
	font-weight:bold;
	margin-top:8px;
	margin-bottom:8px;
	position:relative;
	display:block;
	width:500px;
}
#government a:hover {
	color:#006600;
	background-color:#F2F2F2;
	text-decoration:none;
	background-image:none;
}


.clear30 {
	clear: both;
height: 30px;
}